Subject: Re: ScreamerNet Questions
From: Michael Meshew <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 1994 03:03:18 -0400 (EDT)

Mark, do you have any benchmarks concerning the R4600 processor? I hear 
it is due for release anytime now.  Thanks for your mention of the NEC 
R4400 system, could you please pass along the name of any publications 
that would help in my education of these systems?

In the June issue of Computer Shopper, the least expensive price for a 
Pentium 90 mhz. system is around $3,200. You can get a nicer setup with 
16 megs of ram for around $4,000. Once the 100 & 150 mhz. Pentium systems 
are released, they should drive the other Pentium prices down.

Thanks,

Michael Meshew